[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.ButtonHint

Text displayed in the pop-up hint window when the mouse hovers over the button.

## Declaration

Source position: editbtn.pas line 108

`protected property TCustomEditButton.ButtonHint : TTranslateString read GetBuddyHint write SetBuddyHint;`

## Description

The property value is read from and written to the Hint property in the associated Button for the edit control.